RRAMS PWD - Mobile Application - Bug #383

Data Not found
10/05/2024 05:05 PM - Jyoshna Behara

Status: Closed Start date: 10/05/2024
Priority: Immediate Due date: 10/05/2024
Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

No Data found in Reports
invalid input body request

History

#1 - 10/05/2024 05:15 AM - Jyoshna Behara

- Status changed from New to Closed

20/04/2025
